/*********************************************01*********************************************/
/* 장례식장 상단 공통 */
.funeral_titw{position:relative;padding:60px 45px 85px;color:#fff;background:url(/img/06introduce/funeral_titbg.jpg) no-repeat center / cover;text-align:center;box-sizing:border-box;letter-spacing:-0.025rem}
.funeral_titw:before,
.funeral_titw:after{content:'';position:absolute;top:20px;width:52px;height:52px;background:url(/img/06introduce/funeral_ticon.png) no-repeat center / contain;}
.funeral_titw:before{left:20px;}
.funeral_titw:after{right:20px;transform:rotate(90deg)}
.funeral_titw .tit{margin-bottom:20px;font-size:27px;font-weight:700;line-height:1;}
.funeral_titw .stit{font-size:21px;font-weight:400;line-height:1.3}
.funeral_titw .tel{margin-top:25px;display:inline-flex;gap:25px;justify-content:center;align-items:center;padding:0 45px;height:54px;line-height:1;background:#da2127;border-radius:55px;}
.funeral_titw .tel dt{font-size:17px;}
.funeral_titw .tel dd{display:flex;gap:7px;justify-content:center;align-items:center;font-size:20px;font-weight:700;letter-spacing:0}
.funeral_titw .tel dd:before{content:'';display:block;width:25px;height:22px;background:url(/img/06introduce/funeral_tel.png) no-repeat center / contain;}

.funeral_tab{position:relative;display:flex;justify-content:center;align-items:center;margin:-32.5px auto 55px;width:720px;background:#fff;background:#fff;border-radius:15px;box-shadow:0 15px 15px rgba(0,0,0,0.1);text-align:center;letter-spacing:-0.025rem}
.funeral_tab li{position:relative;flex:1}
.funeral_tab li:not(:first-child):before{content:'';position:absolute;top:50%;left:0;transform:translateY(-50%);width:1px;height:23px;background:#ccc;}
.funeral_tab li a{display:block;display:flex;justify-content:center;align-items:center;height:65px;font-size:15px;font-weight:400;color:#000;}
.funeral_tab li a.on{font-weight:700;color:#da2127;}


/* 빈소이용현황 */
.funeral_decwr{position:relative;margin-bottom:60px;padding:20px;padding-bottom:0;background:#fbf3e9;text-align:center;box-sizing:border-box;letter-spacing:-0.025rem}
.funeral_decwr:before,
.funeral_decwr:after{content:'';position:absolute;top:0;width:117px;height:117px;background:url(/img/06introduce/funeral_dectbg.png) no-repeat center / contain;}
.funeral_decwr:before{left:0;}
.funeral_decwr:after{right:0;transform:rotate(90deg)}
.funeral_dec{padding:60px 90px 30px;border:1px solid rgba(0,0,0,0.4);border-bottom:0;box-sizing:border-box;}
.funeral_dec .tit{margin-bottom:25px;}
.funeral_dec .sear_box{display:flex;padding:17px 35px;margin-bottom:25px;background:#fff;border-radius:10px;box-sizing:border-box;}
.funeral_dec .sear_box form{display:flex;width:100%;}
.funeral_dec .sear_box .txt_w{position:relative;display:flex;width:100%;}
.funeral_dec .sear_box .txt_w:before{content:'';position:absolute;top:0;left:110px;width:1px;height:100%;background:#ccc;box-sizing:border-box;}
.funeral_dec .sear_box .txt_w select,
.funeral_dec .sear_box .txt_w span{padding-left:0;width:110px;height:30px !important;line-height:30px !important;font-size:16px;font-weight:700;cursor:pointer;flex-shrink:0}
.funeral_dec .sear_box .txt_w span{background:#fff url(/img/06introduce/funeral_dselect.gif) no-repeat center right 15px;}
.funeral_dec .sear_box .txt_w select{-webkit-appearance:none;-moz-appearance:none;appearance:none;}
.funeral_dec .sear_box .txt_w select::-ms-expand{display:none;}
.funeral_dec .sear_box .txt_w input{padding:0 15px;width:100%;font-size:16px;font-weight:600;color:#000;border:0;}
.funeral_dec .sear_box .btn{display:flex;justify-content:center;align-items:center;flex-shrink:0}
.funeral_dec:after{content:'';display:block;width:100%;height:112px;background:url(/img/06introduce/funeral_decbg.png) no-repeat top center / contain}

/* 이용방법 */
.funeral_stepw{display:grid;gap:15px;width:100%;grid-template-columns:4fr 1fr 1fr;text-align:center;letter-spacing:-0.025rem}
.funeral_stepw dl{display:flex;gap:15px;flex-direction:column;}
.funeral_stepw dd{display:flex;gap:15px;}
.funeral_stepw dt,
.funeral_stepw dd p{display:flex;justify-content:center;align-items:center;font-size:16px;font-weight:700;height:57px;border:2px solid #dfdfdf;box-sizing:border-box;border-radius:15px;}
.funeral_stepw dt{background:#fff;}
.funeral_stepw dl:nth-child(1) dt{color:#e94747;border-color:#fa6868;}
.funeral_stepw dl:nth-child(2) dt{color:#f7660f;border-color:#faac68;}
.funeral_stepw dl:nth-child(3) dt{color:#f5a50a;border-color:#face68;}
.funeral_stepw dd p{flex:1;color:#000;border-width:1px}
.funeral_stepw dl:nth-child(1) dd p{background:#fee4e4;border-color:rgba(250,104,104,0.65);}
.funeral_stepw dl:nth-child(2) dd p{background:#feebda;border-color:rgba(250,172,104,0.65);}
.funeral_stepw dl:nth-child(3) dd p{background:#fef3da;border-color:rgba(250,206,104,0.65);}

.point_txt{margin-top:15px;background:url(/img/06introduce/funeral_point.gif) no-repeat center;}



